{
  "name": "Goldgier",
  "value": "",
  "nachteil": true,
  "schlechteEigenschaft": true,
  "description": "Durch diesen Nachteil tut der Held durch seine Gier nach Reichtum und Schätzen manchmal Dinge, die nicht unbedingt vernünftig sind. Dieser Nachteil bezieht sich nicht nur auf Gold und Schätze, sondern auch auf wertvolle und seltene Zaubergegenstände, Tränke und Artefakte."

}